{
  "url": "https://anno.land/en/anno-117-goods/granit/",
  "title": "Granit Ware in Anno 117 | ANNOLAND",
  "text_content": "Granit\nAnno 117 Ware\nGranit\nBaumaterial\nKaufpreis:\n76\nVerkaufspreis:\n30\nProduziert von\nGranitschneider (Albion)\nVerfügbar ab\nAldermen\nBack to list\nGeneral information\nGranit\nist eine Ware der Kategorie\nBaumaterial\n.\n\tEs wird von\nGranitschneider (Albion)\nproduziert. In deinem Kontor kannst du es für\n76 Dinare\npro Tonne erwerben und für\n30 Dinare\npro Tonne verkaufen.\n\tGranit steht dir ab der Bevölkerungsstufe\nAldermen\nzur Verfügung.\nWird produziert von\nGranitschneider (Albion)\nWird benötigt von\nMore\nBaumaterial\nGoods\nConcrete\nTimber\nWattle & Daub\nGranit\nMarble\nMosaics\nArmour\nSails\nRopes\nWeapons\nTiles",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Granit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Granit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granitschneider (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granitschneider (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaike Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Segel.webp",
      "alt": "Segel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seile.webp",
      "alt": "Seile Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ziegel.webp",
      "alt": "Ziegel Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Granit Ware Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Purchase Price Granit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Selling Price Granit"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granitschneider (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granitschneider (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Marmor.webp",
      "alt": "Marmor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mosaike.webp",
      "alt": "Mosaike Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ruestung.webp",
      "alt": "Rüstung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Segel.webp",
      "alt": "Segel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Seile.webp",
      "alt": "Seile Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waffen.webp",
      "alt": "Waffen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Granit Ware Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-goods/granit/",
    "https://anno.land/en/anno-117-buildings/granitschneider-albion/",
    "https://anno.land/en/anno-117-goods/beton/",
    "https://anno.land/en/anno-117-goods/bretter/",
    "https://anno.land/en/anno-117-goods/flechtwerk/",
    "https://anno.land/en/anno-117-goods/marmor/",
    "https://anno.land/en/anno-117-goods/mosaike/",
    "https://anno.land/en/anno-117-goods/ruestung/",
    "https://anno.land/en/anno-117-goods/segel/",
    "https://anno.land/en/anno-117-goods/seile/",
    "https://anno.land/en/anno-117-goods/waffen/",
    "https://anno.land/en/anno-117-goods/ziegel/",
    "https://anno.land/anno-117-goods/granit/"
  ],
  "full_html_length": 34890
}